- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MetaElement< algebra::NumericalSemiring, T > Struct Template Reference
[Semiring]

Services of `Element` for numerical semirings. More...

Inheritance diagram for MetaElement< algebra::NumericalSemiring, T >:

[legend]

## Detailed Description

### template<typename T>
struct vcsn::MetaElement< algebra::NumericalSemiring, T >

Services of `Element` for numerical semirings.

Definition at line 71 of file concept/numerical_semiring.hh.